# trace Requests trace information about a specified machine in the network
Usage
    trace <target>
Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    trace <target>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Sun Jul 14 14:46:22 2013